ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-48
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
xorg-server-ogl
概要
リモートからの任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 Xorg X サーバにセキュリティ脆弱性が指摘されています。これは細工された ImageText リクエストにより、Xサーバが任意のコードを実行させられてしまう可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2013-1944」 Common Vulnerabilities and Exposures
 
 
 アップデート後の xorg-server-ogl 関連パッケージのバージョンは 2:1.6.1.901-2o301 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install xserver-common xserver-xorg-core
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp